server:
  port: 5828
spring:
  mail:
    host: smtp.qq.com # 您的SMTP服务器地址
    username: your_email@qq.com # 发件邮箱
    password: your_auth_code # 不是邮箱密码，是SMTP授权码
    properties:
      mail:
        smtp:
          auth: true
          starttls:
            enable: true # 如果是SSL，请使用 mail.smtp.ssl.enable
          connectiontimeout: 5000
          timeout: 3000
          writetimeout: 5000

nacos:
  server-addr: 119.45.117.147:8848